
/* Class = "UILabel"; text = "Label"; ObjectID = "T6m-e8-Vbl"; */
"T6m-e8-Vbl.text" = "Label";

/* Class = "UIButton"; normalTitle = "连接"; ObjectID = "gXL-wT-LNT"; */
"gXL-wT-LNT.normalTitle" = "连接";

/* Class = "UIButton"; selectedTitle = "断开"; ObjectID = "gXL-wT-LNT"; */
"gXL-wT-LNT.selectedTitle" = "断开";
